Mon, 23 May 2022 10:03:37 EDT

Information for RPM vim-enhanced-2:7.4.135-3.ru6.x86_64.rpm

ID24007
Namevim-enhanced
Version7.4.135
Release3.ru6
Epoch2
Archx86_64
SummaryA version of the VIM editor which includes recent enhancements
DescriptionVIM (VIsual editor iMproved) is an updated and improved version of the vi editor. Vi was the first real screen-based editor for UNIX, and is still very popular. VIM improves on vi by adding new features: multiple windows, multi-level undo, block highlighting and more. The vim-enhanced package contains a version of VIM with extra, recently introduced features like Python and Perl interpreters. Install the vim-enhanced package if you'd like to use a version of the VIM editor which includes recently added enhancements like interpreters for the Python and Perl scripting languages. You'll also need to install the vim-common package.
Build Time2014-01-21 01:35:34 GMT
Size1042628
Payload Hashdc144e42ac5778f8abd559f98a86880e
Buildrootcentos6-rutgers-staging-build-3886-5947
Provides
config(vim-enhanced) = 2:7.4.135-3.ru6
vim = 7.4.135-3.ru6
vim-enhanced = 2:7.4.135-3.ru6
vim-enhanced(x86-64) = 2:7.4.135-3.ru6
Requires
/bin/sh
config(vim-enhanced) = 2:7.4.135-3.ru6
libacl.so.1()(64bit)
libacl.so.1(ACL_1.0)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.11)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2.5)(64bit)
libgpm.so.2()(64bit)
liblua-5.1.so()(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.2.5)(64bit)
libncurses.so.5()(64bit)
libperl.so()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libpython2.6.so.1.0()(64bit)
libresolv.so.2()(64bit)
libselinux.so.1()(64bit)
libtinfo.so.5()(64bit)
libutil.so.1()(64bit)
perl(:MODULE_COMPAT_5.10.1)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH)
vim-common = 2:7.4.135-3.ru6
which
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 10 of 10
Name ascending sort Size
/etc/profile.d/vim.csh74
/etc/profile.d/vim.sh248
/usr/bin/ex3
/usr/bin/rvim3
/usr/bin/vim2230312
/usr/bin/vimdiff3
/usr/bin/vimtutor2084
/usr/share/man/man1/rvim.1.gz35
/usr/share/man/man1/vimdiff.1.gz701
/usr/share/man/man1/vimtutor.1.gz734
Component of No Buildroots